<template>
  <el-tooltip effect="dark" :content="content" :placement="placement">
    <slot></slot>
  </el-tooltip>
</template>

<script>
export default {
  name: "PsTooltip",
  props: {
    placement: {
      type: String,
      default: "top",
    },
    content: {
      type: String,
      default: "",
    }
  },
  data() {
    return {
      isLoading: false,
    };
  },
  created() {

  },
  mounted() {
  },
  methods: {
   
  },
};
</script>

<style></style>
